ad.anynet.alias=
ad.anynet.client_stats_hash=707b9c8cc0822e6c95678f46716dcac8d514c348
ad.anynet.cur_version=30064836609
ad.anynet.fpr=96c159dbac5e572359ee5b2b88b710bf8c02ca8b
ad.anynet.id=1224647662
ad.anynet.last_relay=relay-74a4a53e.net.anydesk.com:80:443:6568
ad.anynet.network_id=main
ad.anynet.relay.fatal_result=1.0
ad.anynet.relay.state=2
ad.license.expiry=0
ad.license.name=free-1
ad.security.auto_disconnect.timeout=1200
ad.security.block_input=true
ad.security.clipboard.files=true
ad.security.control_input=true
ad.security.file_manager=true
ad.security.frontend_clipboard=1
ad.security.frontend_clipboard_files=1
ad.security.frontend_clipboard_version=1
ad.security.hear_audio=true
ad.security.interactive_access=0
ad.security.lock_account=true
ad.security.permission_profiles._default.permissions.audio=1
ad.security.permission_profiles._default.permissions.block_input=1
ad.security.permission_profiles._default.permissions.clipboard=1
ad.security.permission_profiles._default.permissions.clipboard_files=1
ad.security.permission_profiles._default.permissions.file_manager=1
ad.security.permission_profiles._default.permissions.input=1
ad.security.permission_profiles._default.permissions.lock_desk=1
ad.security.permission_profiles._default.permissions.modify_forbidden_windows=0
ad.security.permission_profiles._default.permissions.privacy_feature=0
ad.security.permission_profiles._default.permissions.record_session=1
ad.security.permission_profiles._default.permissions.restart=1
ad.security.permission_profiles._default.permissions.sas=1
ad.security.permission_profiles._default.permissions.sysinfo=1
ad.security.permission_profiles._default.permissions.tcp_tunnel=0
ad.security.permission_profiles._default.permissions.user_pointer=1
ad.security.permission_profiles._default.permissions.vpn=1
ad.security.permission_profiles._default.permissions.whiteboard=1
ad.security.permission_profiles._default.pwd=356b6f772d2d9ef50129d8214962764a178fc871746bcccdeba7b1c374436554
ad.security.permission_profiles._default.salt=648f01080af65303a3c978792c924f3a
ad.security.permission_profiles._full_access.pwd=8c9d62e2c8a04b1f279c9c27360058a6d43c5264a0c82be0902a071b9ba5dbad
ad.security.permission_profiles._full_access.salt=cf1d2704de875f5f37c7e777ee8aca4c
ad.security.permission_profiles._unattended_access.permissions.sas=1
ad.security.permission_profiles.version=1
ad.security.privacy_feature=false
ad.security.pwd=356b6f772d2d9ef50129d8214962764a178fc871746bcccdeba7b1c374436554
ad.security.record_session=true
ad.security.restart=true
ad.security.sync_clipbrd=true
ad.security.sysinfo=true
ad.security.tcp_tunnel=false
ad.security.update_version=1
ad.security.user_pointer=true
ad.security.vpn=true
ad.security.whiteboard=true
ad.telemetry.active_consents=
ad.telemetry.unacked_consents=
ad.wol.mac_hash=417235e4ddc979eda6df0a288654a161baa51012
